@media screen and (min-width: 576px) and (max-width: 769px) {
	/*Menu*/
	.upper-menu{
		width: 100% !important;
	}

	#header #main-menu{
		width: 93% !important;
	}

	.fixed-header {
  		top: 10px!important;
	}

	.arrow-up span{
		display: none;
	}

	.input-search{
		width: 100%;
	}

	/*Overview*/
	#overview .col-10{
		max-width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}

	.detail-overview{
		padding-right: 0px;
	}

	#overview .ico-div .animated-number{
		font-size: 100%!important;
	}

	.br-right{
		border-right: none!important;
	}

	.br-bottom{
		border-bottom: none!important;
	}

	#overview h2{
		font-size: 1.2rem;
		text-align: center;
	}

	.button-daftar{
		width: 100%;
		text-align: center;
	}

	/*News*/
	.news-item{
		display: flex !important;
		justify-content:center;
	}

	.slick-center{
		margin-right: auto;
		margin-left: auto;
	}

	/*Footer*/
	.footer-info{
	}

	.footer-info .text-justify{
		font-size: 100%;
	}

	.footer-info .text-left{
		font-size: 1.25rem;
		text-align: center!important;
	}

	footer .pb-5{
		justify-content:center;
	}

	.footer-location h3{
		text-align: center!important;
	}

	#siteseal{
    	display: flex;
    	justify-content:center;
  	}

  	#siteseal img{
  		max-width: 10rem!important;
  		margin-bottom: 2rem;
  		padding-bottom: 0!important;
  	}

  	/*.img-play{
  		height: 9vw!important;
    	width: 17vw!important;
  	}*/

  	#kominfo{
  		justify-content:center;
  		align-items:center;
  	}

  	.footer-location{
  		margin-bottom: 2rem;
  	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#overview .ico-div .animated-number{
		font-size: 100%!important;
	}

	/*.img-play{
    	width: 15vw!important;
    	height: 7vw!important;
  	}*/
  	
  	#kominfo{
  		display: inline-flex!important;
  		align-items:center;
  	}
}